Device tokens

Delete an Apple device token

Use this method to remove a token obtained from a device for accessing the [Apple Push Notification service](https://developer.apple.com/documentation/usernotifications/registering_your_app_with_apns).

DELETE
/api/v2/my/devices/tokens/{token}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

token*string

The token obtained from a device for accessing the Apple Push Notification service.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v2/my/devices/tokens/.inf"
Empty
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Not Found"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}